body { font-size:small;max-width:666px;margin:auto;color:#000;font-family:Tahoma;background-color:#fff;margin-left:2px;margin-right:2px;border:0px solid #CECECE; }
a { color:#207ce5;text-decoration:none; }
a:focus, a:hover { text-decoration:underline; }
input, textarea, select { color:input:hover,textarea:hover, s color:#8f8f8f; background-color:#fff;background-image:url(http://seveen.xtgem.com/post/anu/main.gif);background-position:50% top;background-repeat:repeat-x;padding:3px 3px 3px 3px;margin:2px;border: 1px solid #555;border-radius:8px; }

h1, h2, h3, h4, h5, h6 { margin:0px;font-size:16px;font-weight:bold; }
hr { height:1px;border-width:0;background-color:#CBE9F2;margin:2px-3px; }

.title { background:#FFFFFF url(http://seveen.xtgem.com/post/anu/grey.png);background-position:50% bottom;background-repeat:repeat-x;padding:5px 5px 5px 5px;color:#000;border:1px solid #CECECE; }

.list { background-color:#FFFFFF;padding:5px 5px 5px 5px;border-left:1px solid #CECECE;border-right:1px solid #CECECE;border-bottom:1px solid #CECECE; }

.main { background-color:#f5f5f5;padding:5px 5px 5px 5px;border-left:1px solid #CECECE;border-right:1px solid #CECECE;border-bottom:1px solid #CECECE; }

.key { border-bottom:1px solid #CECECE;border-top:1px solid #CECECE;margin-top:1px;padding:4px 5px 4px 5px;font-weight:none;background-color:#fff;background-image:url(http://seveen.xtgem.com/post/anu/main.gif);background-position:50% top;background-repeat:repeat-x;border-left:1px solid #CECECE;border-right:1px solid #CECECE; }

input[type=submit], .header, .footer { color:#ffffff;padding:5px 7px 5px 7px;font-weight:bold;background-color:#1f1f1f;background-image:url(http://seveen.xtgem.com/post/anu/head.gif);background-position:50% top;background-repeat:repeat-x; }
.menu { background-color:#ffffff;padding:4px 5px 4px 5px;margin-bottom:2px;margin-top:2px;border:1px solid #CECECE; }

.block { background-color:#dddddd;padding:5px 5px 5px 5px; }
.filelist_paging { font-weight : bold;background-color:#f5f5f5;padding:5px 5px 5px 5px;border-left:1px solid #CECECE;border-right:1px solid #CECECE;border-bottom:1px solid #CECECE; }
.filelist_paging a {
color : #FF0000;
border :1px solid #0000FF;
padding : 3px 5px 3px 5px;
margin : 2px;
font-weight : bold;
background-color : #3b5998; 
}
.filelist_paging span {
color : #3b5998;
border :1px solid #00FF00;
padding : 3px 5px 3px 5px;
margin : 2px;
font-weight : bold;
background-color : #FF0000; 
}
.filelist_paging b {
color : #00FF00;
border :1px solid #00ff00;
padding : 3px 5px 3px 5px;
margin : 2px;
font-weight : bold;
background-color : #FF0000; }
.jump { background-color:#f5f5f5;padding:3px 3px 0px 3px;border-left:1px solid #cecece;border-right:1px solid #cecece;border-bottom:1px solid #cecece; }

.buttom { color : #FFFFFF; 
text-shadow : #1d97ff 1px 1px 1px; 
background-color : #00008b; 
background-image : url(http://seveen.xtgem.com/post/cs/new/bmenu.gif); background-repeat : repeat-x; 
background-position : 50% top; 
margin-top : 1px; 
margin-bottom : 1px; 
padding : 1px; 
border : 1px solid #FF0000; 
}
